Announcement

Collapse
No announcement yet.

Upgraded to 4.2 with an issue at the header

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Upgraded to 4.2 with an issue at the header

    Hi

    When the upgrade done succefully, I got a message at the header of the site saying :

    Warning: Invalid argument supplied for foreach() in [path]/includes/class_core.php(4633) : eval()'d code on line 11


    what is that for ?


    Thanks for your help!

  • #2
    Try disabling your modifications/plugins and see if you still have this problem.
    Note: Note: To temporarily disable the plugin system, edit includes/config.php and add this line right under <?php



    PHP Code:
    define('DISABLE_HOOKS'true); 

    do you still have the same problem ?

    Former vBulletin Support Staff
    Need Help?, Or P.M. Me

    Comment


    • #3
      This message doesn't appear with the default theme, but with my style, it appears, I tried to globally disabled the plugins through the Setting at the Admin CP but that doesn;t help either ,,, what os that can be ?

      Thank you so much!

      - - - Updated - - -

      كل سنه وانت طيب

      - - - Updated - - -

      Thank you Ali, It has been pleasure talking to you, I was able to fix this bu re-installing the new theme,

      Thank you once again!

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X